<?php
include_once("c_events_quiz_card_db.php");
class c_page_cab_events_quiz_card_db_viewer extends c_page_cab_events_quiz_card_db
{
  public $h1='Дамп записей вьювера мероприятия ' ;
  function block_main()
  { $this->page_title() ;
	?><h2><?echo $this->rec_event['viewer_name']?>:</h2><?
    $cnt=execSQL_value('select count(pkey) from '.$this->rec_event['viewer_name'].' ') ;
    echo 'Всего в таблице <strong>'.$cnt.'</strong> записей, показаны последние 100<br>' ;
	$recs=execSQL('select * from '.$this->rec_event['viewer_name'].' order by pkey desc limit 100') ;
	print_2x_arr($recs) ;
  }


}



?>
